# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_003_02.ServiceLevelSEPA

Packages that use ServiceLevelSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_003_02

## Uses of ServiceLevelSEPA in org.kapott.hbci.sepa.jaxb.pain_008_003_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_003_02 declared as ServiceLevelSEPA
Modifier and Type
Field
Description
`protected ServiceLevelSEPA`
PaymentTypeInformationSDD.`svcLvl`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 that return ServiceLevelSEPA
Modifier and Type
Method
Description
`ServiceLevelSEPA`
ObjectFactory.`createServiceLevelSEPA()`
Create an instance of `ServiceLevelSEPA`
`ServiceLevelSEPA`
PaymentTypeInformationSDD.`getSvcLvl()`
Gets the value of the svcLvl property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 with parameters of type ServiceLevelSEPA
Modifier and Type
Method
Description
`void`
PaymentTypeInformationSDD.`setSvcLvl(ServiceLevelSEPA value)`
Sets the value of the svcLvl property.